% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% HYPERLINKS
% **************************************************************************** %
\usepackage{hyperref}
\hypersetup{
  colorlinks = true,
  citecolor = rwth-red,
  linkcolor = darkblue, % internal references
  urlcolor = darkblue,
  % anchorcolor  = yellow,
}
% **************************************************************************** %